/* Custom CSS Overrides goes here */

.radio-inline {display:inline-block;margin-right:5px;margin-bottom:15px;color:#fff!important}
.add_more strong,.add_guest strong {color:#fff!important}
.od_v4 .misc {
	width:400px;
}

.page_209 .form_img {
	height:850px;
}


.od_v4_form h2 {
    padding: 0;
    margin: 0;
    line-height: normal;
    color: #fff;
    font-size: 21px;
    font-family: 'VegurRegular',sans-serif;
    margin-bottom: 10px;
}

.od_v4_form p {
    color: #fff;
}

.rightForm.form2 {
	padding:20px;
}

.rightForm.form2 .form input[type="submit"] {
background-color: #ECEC92;
color:#7A6F66;
}


.rightForm.form2 .form input[type="submit"]:hover {
background-color: fff;
}

.medform-btn {	
	margin-top:10px;
	margin-bottom:30px;
}


.medform-btn a:hover{
color:#72675E;
background-color: #e9e989;
background-repeat: repeat-x;
background-image: -khtml-gradient(linear,left top,left bottom,from(#ffffcf),to(#e9e989));
background-image: -moz-linear-gradient(top,#ffffcf,#e9e989);
background-image: -ms-linear-gradient(top,#ffffcf,#e9e989);
background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffcf),color-stop(100%,#e9e989));
background-image: -webkit-linear-gradient(top,#ffffcf,#e9e989);
background-image: -o-linear-gradient(top,#ffffcf,#e9e989);
background-image: linear-gradient(top,#ffffcf,#e9e989);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffcf',endColorstr='#e9e989',GradientType=0);
opacity:1;
}

.medform-btn a{
color:#fff;	
background-color: #352e27;
background-repeat: repeat-x;
background-image: -khtml-gradient(linear,left top,left bottom,from(#5c5044),to(#352e27));
background-image: -moz-linear-gradient(top,#5c5044,#352e27);
background-image: -ms-linear-gradient(top,#5c5044,#352e27);
background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#5c5044),color-stop(100%,#352e27));
background-image: -webkit-linear-gradient(top,#5c5044,#352e27);
background-image: -o-linear-gradient(top,#5c5044,#352e27);
background-image: linear-gradient(top,#5c5044,#352e27);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5c5044',endColorstr='#352e27',GradientType=0);
border-color: #352e27 #352e27 #090807;
opacity:1;
padding:10px 40px;
width: 50%;
    display: block;
    text-align: center;

}

.inner .left li {
	color: #707070;
	margin-bottom:10px;
}

.inner .boxes .box .thumb img {
	width:200px;
	vertical-align:middle;
	margin-top:auto;
	margin-bottom:auto;
}

.inner .left h2 {
	line-height:30px;
}


.inner ul {
margin-bottom:15px;
}

.girl {
right:227px;
}

.openDay .rightCol .subHead {
padding-top:20px;
}

.openDay .rightCol .rightForm {
height:730px;
}


.openDay input[type="submit"]:hover{
color:#72675E;
width:100%;
background-color: #e9e989;
background-repeat: repeat-x;
background-image: -khtml-gradient(linear,left top,left bottom,from(#ffffcf),to(#e9e989));
background-image: -moz-linear-gradient(top,#ffffcf,#e9e989);
background-image: -ms-linear-gradient(top,#ffffcf,#e9e989);
background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffcf),color-stop(100%,#e9e989));
background-image: -webkit-linear-gradient(top,#ffffcf,#e9e989);
background-image: -o-linear-gradient(top,#ffffcf,#e9e989);
background-image: linear-gradient(top,#ffffcf,#e9e989);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffcf',endColorstr='#e9e989',GradientType=0);
opacity:1;
}

.openDay input[type="submit"]:hover {
margin-top:0;
padding:10px;
}

.openDay input[type="submit"] , .openDay input[type="submit"]:hover {
margin-top:20px;
}

.openDay .rightForm form {
margin-top:30px;
}


.openDay .circleDate span.time {
font-size:14px;
}

.openDay .circleDate {
  width: 175px;
  height: 135px;
    right: 160px;
  }

.openDay  h2 {
  font-size: 24px;
  margin-bottom: 20px;
}

.openDay .head {
margin-bottom:0;
}

.bBottom {
  margin-top: 80px;
  }

.openDay .circleDate {
  font-size: 16px;
  }

.newRow  label.fLeft {
color:#fff;
display: inline;
}

.newRow {
margin-bottom:10px;
}

.header .addr .txt {
color:#fff;
}

.inner .boxes .box {
margin-right:10px;
}

.header #nav ul.nav li ul {
width: 225px;
}


.treatmentTypes .box2 {
margin-right: 40px;
margin-left: 40px;
}

.treatmentTypes h2 {
padding: 0;
margin: 0;
line-height: normal;
color: #656565;
font-size: 20px;
margin-bottom: 10px;
font-weight: 300;
text-align: center;
}

.treatmentTypes a:hover {
opacity:.7;
}

.treatmentTypes a {
display: block;
-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
-ms-transition: all .5s ease-in-out;
-o-transition: all .5s ease-in-out;
transition: all .5s ease-in-out;
color: inherit;
}

.treatmentTypes {
margin-bottom: 20px;
}

.treatmentTypes .box {
float: left;
width: auto;
width: 180px;
min-height: 215px;
margin-bottom: 20px;
}

.rightForm.form.form4 {
margin-bottom:30px;
}

.form {
padding: 20px;
background-color: #85796F;
}

.form input[type="text"], .form select {
width: 100%;
}

.form input[type="text"], .form textarea, .form select {
width: 94%;
color: #a9a9a9;
margin-bottom: 5px;
border: 1px solid #cccbc9;
font-family: sans-serif;
font-size: 15px;
}


.form input[type="submit"] {
text-align: center;
padding: 0;
margin: 0;
line-height: normal;
color: #EB7206;
font-size: 20px;
margin-bottom: 15px;
padding: 10px;
font-weight: bold;
border: 0;
cursor: pointer;
-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
-ms-transition: all .5s ease-in-out;
-o-transition: all .5s ease-in-out;
transition: all .5s ease-in-out;
background-position: 95% center;
background-color: #fff;
padding-right: 50px;
}


.rightForm.form.form4 ul li {
font-size: 14px;
color: #fff;
padding-left: 30px;
background: url("../images/tick.png") no-repeat;
background-position: top left;
margin-bottom: 15px;
}

.rightForm.form.form4 h2 {
font-size: 24px;
font-weight: bold;
color: #fff;
line-height: 30px;
text-align:center;
}

.rightForm.form.form4 p {
color:#fff;
}

.rightForm.form.form4 input[type="text"] , .rightForm.form.form4 select{
margin-top: 10px;
border: 1px solid #fff;
padding-left: 10px;
height: 40px;
width:94%;
}

 .rightForm.form.form4 select{
width:100%;
 }

.rightForm.form.form4 .tcalIcon {
float: right;
width: auto;
margin-top: 15px;
width:30px;
height:auto;
border:none;
}






.rightForm.form.form4 input[type="submit"] {
color:#72675E;
width:100%;
margin-top: 20px;
padding-right:0;
background-color: #e9e989;
background-repeat: repeat-x;
background-image: -khtml-gradient(linear,left top,left bottom,from(#ffffcf),to(#e9e989));
background-image: -moz-linear-gradient(top,#ffffcf,#e9e989);
background-image: -ms-linear-gradient(top,#ffffcf,#e9e989);
background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffcf),color-stop(100%,#e9e989));
background-image: -webkit-linear-gradient(top,#ffffcf,#e9e989);
background-image: -o-linear-gradient(top,#ffffcf,#e9e989);
background-image: linear-gradient(top,#ffffcf,#e9e989);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffcf',endColorstr='#e9e989',GradientType=0);
opacity:1;
}


a.medform-btn , .rightForm.form.form4 input[type="submit"]:hover {
color:#fff;	
background-color: #352e27;
background-repeat: repeat-x;
background-image: -khtml-gradient(linear,left top,left bottom,from(#5c5044),to(#352e27));
background-image: -moz-linear-gradient(top,#5c5044,#352e27);
background-image: -ms-linear-gradient(top,#5c5044,#352e27);
background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#5c5044),color-stop(100%,#352e27));
background-image: -webkit-linear-gradient(top,#5c5044,#352e27);
background-image: -o-linear-gradient(top,#5c5044,#352e27);
background-image: linear-gradient(top,#5c5044,#352e27);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5c5044',endColorstr='#352e27',GradientType=0);
border-color: #352e27 #352e27 #090807;
opacity:1;
}


.home .why li , .home .why h2  { 
color:#fff !important;
}

.home .why {
background-color: #72675e !important;
border-color: #544b44 !important;
}

#Tbutton a.button-itero:hover {
background: url("../images/button-itero.png") no-repeat 0 -121px;
}

#Tbutton a.button-itero {
background: url("../images/button-itero.png") no-repeat 0 0;
}

#Tbutton a.button-invisalignteen:hover {
background: url("../images/button-invisalignteen.png") no-repeat 0 -121px;
}

#Tbutton a.button-invisalignteen{
background: url("../images/button-invisalignteen.png") no-repeat 0 0;
}

input[type="radio"] {
margin-top: -3px;
margin-right: 6px;
}

.inner .left ul {
list-style-type:disc;
margin-left:50px;
}

.inner .left .blueberry ul{
	margin:0px !important;
	
}
.header #nav li ul {

top: 47px !important;
}

.inner .left ul li {
list-style-type:disc;


line-height: normal;
color: #707070;
font-size: 16px;

/*font-family: 'VegurLight',sans-serif;*/
}


.inner .left .subNav ul{
list-style-type:none;
margin-left:0px;width:508px;
}

.inner .left .subNav ul li {
list-style-type:none;
padding: 0;
margin: 0;
line-height: normal;
color: #707070;
font-size: 16px;

/*margin-bottom: 8px;
font-family: 'VegurLight',sans-serif;*/
}

.TonyPopup_boxBody  #webforms tr td, #webforms tr td{
font-size:15px;
padding:5px;
color: #707070 !important;
}

.TonyPopup_boxBody  #webforms h1{
font-size:20px;
}

#webforms input{
padding:8px;
}

.TonyPopup_boxBody  #webforms input[type="submit"],#webforms input[type="submit"] {
display:inline-block;
*display:inline;zoom:1;
padding-right:10px;
background-color:#352e27;
background-repeat:repeat-x;
background-image:-khtml-gradient(linear,left top,left bottom,from(#5c5044),to(#352e27));
background-image:-moz-linear-gradient(top,#5c5044,#352e27);
background-image:-ms-linear-gradient(top,#5c5044,#352e27);
background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#5c5044),color-stop(100%,#352e27));
background-image:-webkit-linear-gradient(top,#5c5044,#352e27);
background-image:-o-linear-gradient(top,#5c5044,#352e27);
background-image:linear-gradient(top,#5c5044,#352e27);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5c5044',endColorstr='#352e27',GradientType=0);
border-color:#352e27 #352e27 #090807;
border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.3) rgba(0,0,0,0.25);
border:1px solid #352c24;
color:#fff;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
font-size:17px;
/*font-family:'VegurRegular',sans-serif;*/
}

.TonyPopup_boxBody  #webforms input[type="submit"]:hover , #webforms input[type="submit"]:hover {
display:inline-block;
*display:inline;zoom:1;
padding-right:10px;
color:#5b5b30;
font-family:'VegurRegular',sans-serif;
background-color:#c9c980;
background-repeat:repeat-x;
background-image:-khtml-gradient(linear,left top,left bottom,from(#e6e699),to(#c9c980));
background-image:-moz-linear-gradient(top,#e6e699,#c9c980);
background-image:-ms-linear-gradient(top,#e6e699,#c9c980);
background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#e6e699),color-stop(100%,#c9c980));
background-image:-webkit-linear-gradient(top,#e6e699,#c9c980);
background-image:-o-linear-gradient(top,#e6e699,#c9c980);
background-image:linear-gradient(top,#e6e699,#c9c980);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6e699',endColorstr='#c9c980',GradientType=0);
border-color:#c9c980 #c9c980 #b1b14b;
border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.3) rgba(0,0,0,0.25);
border:1px solid #adad76;
-webkit-border-radius:5px;
-moz-border-radius:5px;border-radius:5px;
font-size:17px
}

.TonyPopup_boxBody #webforms input,.TonyPopup_boxBody  #webforms textarea, #webforms input,#webforms textarea{
width:250px;
padding:4px;
border:1px solid #adad76;
}

.TonyPopup_boxBody #webforms input:hover, .TonyPopup_boxBody #webforms input:active, .TonyPopup_boxBody  #webforms textarea:hover, .TonyPopup_boxBody  #webforms textarea:active,
#webforms input:hover,#webforms input:active, #webforms textarea:hover, #webforms textarea:active{
border:1px solid #adad76;
}


/*#slider h1,#slider p {*/
#slider a.btnBrown span {

}

#slider p {
width:345px !important;
font-size:15px !important;
text-align:justify;
line-height:18px !important;
}

#slider h1{
width:360px !important;
font-size:38px !important;
line-height:44px !important;
/*font-weight:bold;*/
text-align:left;
/*font-family:'Myriad Pro', 'Calibri', 'Tahoma', sans-serif !important;*/
/*font-family:'Arial', 'Calibri', 'Tahoma', sans-serif !important;*/
font-family: 'Open Sans',sans-serif !important;
text-shadow: 2px 2px 2px #ffffff;
}

#slider .btnBrown {
font-size:13px !important;
background-position: -10px -8px;
margin-top:-10px;
}

#slider a.btnBrown {
padding-right: 13px;
}

#slider a.btnBrown span {
padding: 14px 4px !important;
padding-left: 35px !important;
background-position: -10px -8px !important;
}

.home .highlight .hl .btnMore:hover{
color:#5b5b30;
font-family:'VegurRegular',sans-serif;
background-color:#c9c980;
background-repeat:repeat-x;
background-image:-khtml-gradient(linear,left top,left bottom,from(#ffffcf),to(#e9e989));
background-image:-moz-linear-gradient(top,#ffffcf,#e9e989);
background-image:-ms-linear-gradient(top,#ffffcf,#e9e989);
background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffcf),color-stop(100%,#e9e989));
background-image:-webkit-linear-gradient(top,#ffffcf,#e9e989);
background-image:-o-linear-gradient(top,#ffffcf,#e9e989);
background-image:linear-gradient(top,#ffffcf,#e9e989);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffcf',endColorstr='#e9e989',GradientType=0);
border-color:#e9e989 #e9e989 #b1b14b;
border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.3) rgba(0,0,0,0.25);
border:1px solid #adad76;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;
}

.inner .faq a:hover{
color:#372f29;
/*font-family:'VegurRegular',sans-serif;*/
}

.inner .cta img:hover {
border: 1px solid #372f29;
}

.home .highlight .hl .desc{
width:462px !important;
}

.header .callTxt{
width:200px !important;
line-height:14px !important;
}

.header .callTxt{
float:left;
}

.header .call{
float:right;
width:410px !important;
font-size:12px !important;
}


.header .call {
text-align:left !important;
}

/*
.header #nav a{
font-family: 'VegurRegular',sans-serif !important;
font-size:17px !important;
padding: 16px 10px !important;
}

.header #nav {
margin-top:15px;
}
*/

.header #nav{
height:60px;
}

.copy, .header #nav a, .home .why li, .home .highlight .hl p,.menu, #slider p, .inner .left p,.inner .left li,.inner .subNav a,.inner .left h1,.inner .faq a ,.home .highlight h1{
/*font-family: 'VegurRegular',sans-serif !important;*/
/*font-family: 'Arial', sans-serif !important;*/
/*font-family:'Arial', 'Calibri', 'Tahoma', sans-serif !important;*/
font-family: 'Open Sans',sans-serif !important;
/*color: #6F6F6F !important;*/
}

.header #nav a{
font-size: 13px !important;
padding: 14px 11px;
font-weight:normal;
/*padding: 12px 9px !important;*/
}

.inner .left p,.inner .left li{
font-weight:normal;
font-size:14px !important;
line-height:22px !important;
}

.inner .left li{
line-height:20px !important;
}

.menu {
font-size:14px !important;
}

.header #nav a{
/*padding: 14px 10px !important;
height:16px !important;
*/
}

.inner .subNav a,.inner .subNav h1 {
font-size:16px !important;
font-weight:normal!important;
}

.header .subMenu .appoint {
display:block;
padding:5px 10px;
width:160px;
float:right;
margin-top:5px;
text-align:center;
background-color:#352e27;
background-repeat:repeat-x;
background-image:-khtml-gradient(linear,left top,left bottom,from(#5c5044),to(#352e27));
background-image:-moz-linear-gradient(top,#5c5044,#352e27);
background-image:-ms-linear-gradient(top,#5c5044,#352e27);
background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#5c5044),color-stop(100%,#352e27));
background-image:-webkit-linear-gradient(top,#5c5044,#352e27);
background-image:-o-linear-gradient(top,#5c5044,#352e27);
background-image:linear-gradient(top,#5c5044,#352e27);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5c5044',endColorstr='#352e27',GradientType=0);
border-color:#352e27 #352e27 #090807;
border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.3) rgba(0,0,0,0.25);
border:1px solid #352c24;
color:#e9ed8e;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px
}

#Tbutton{
margin:0;
}


#Tbutton li{
list-style-type:none;
float:left;
}

#Tbutton a{
display:block;
width:180px;
height:121px;
text-indent:-99999px;
margin:10px;
float:left;
}

#Tbutton a.button-metal,#Tbutton a.button-ceramic,#Tbutton a.gold,#Tbutton a.button-lingual,#Tbutton a.button-suresmile,#Tbutton a.button-invisalign{
width:180px;
height:121px;
}

#Tbutton a.button-metal{
background:url("../images/button-metal.jpg") no-repeat 0 0;
}

#Tbutton a.button-ceramic{
background:url("../images/button-ceramic.jpg") no-repeat 0 0;
}

#Tbutton a.button-gold{
background:url("../images/button-gold.jpg") no-repeat 0 0;
}

#Tbutton a.button-lingual{
background:url("../images/button-lingual.jpg") no-repeat 0 0;
}

#Tbutton a.button-suresmile{
background:url("../images/button-suresmile.jpg") no-repeat 0 0;
}

#Tbutton a.button-invisalign{
background:url("../images/button-invisalign.jpg") no-repeat 0 0;
}

#Tbutton a.button-metal:hover{
background:url("../images/button-metal.jpg") no-repeat 0 -121px;
}

#Tbutton a.button-ceramic:hover{
background:url("../images/button-ceramic.jpg") no-repeat 0 -121px;
}

#Tbutton a.button-gold:hover{
background:url("../images/button-gold.jpg") no-repeat 0 -121px;
}

#Tbutton a.button-lingual:hover{
background:url("../images/button-lingual.jpg") no-repeat 0 -121px;
}

#Tbutton a.button-suresmile:hover{
background:url("../images/button-suresmile.jpg") no-repeat 0 -121px;
}

#Tbutton a.button-invisalign:hover{
background:url("../images/button-invisalign.jpg") no-repeat 0 -121px;
}

#nextstep{
padding:0;
margin:0;
margin-top:30px;
}

#nextstep ul{
margin:0;
}


#nextstep li{
list-style-type:none !important; 
width:480px;
}

#nextstep a{
padding:10px;
width:480px;
display:block;
height:auto;
background-color:#eeeeee;
background-repeat:repeat-x;
background-image:-khtml-gradient(linear,left top,left bottom,from(#fefefe),to(#eeeeee));
background-image:-moz-linear-gradient(top,#fefefe,#eeeeee);
background-image:-ms-linear-gradient(top,#fefefe,#eeeeee);
background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fefefe),color-stop(100%,#eeeee));
background-image:-webkit-linear-gradient(top,#fefefe,#eeeeee);
background-image:-o-linear-gradient(top,#fefefe,#eeeeee);
background-image:linear-gradient(top,#fefefe,#eeeeee);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe',endColorstr='#eeeeee',GradientType=0);
border-color:#dddddd #dddddd #eeeeee;
border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.3) rgba(0,0,0,0.25);
border:1px solid #eeeeee;
color:#707070;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
margin-bottom:10px;
}

#nextstep a:hover{
background-color:#D7D688;
background-repeat:repeat-x;
background-image:-khtml-gradient(linear,left top,left bottom,from(#F5F6CA),to(#D7D688));
background-image:-moz-linear-gradient(top,#F5F6CA,#D7D688);
background-image:-ms-linear-gradient(top,#F5F6CA,#D7D688);
background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#F5F6CA),color-stop(100%,#eeeee));
background-image:-webkit-linear-gradient(top,#F5F6CA,#D7D688);
background-image:-o-linear-gradient(top,#F5F6CA,#D7D688);
background-image:linear-gradient(top,#F5F6CA,#D7D688);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F5F6CA',endColorstr='#D7D688',GradientType=0);
border-color:#dddddd #dddddd #D7D688;
border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.3) rgba(0,0,0,0.25);
border:1px solid #D7D688;
color:#707070;
}

.inner .left .subNav ul {
width:503px !important;
}

.inner .subNav ul {
padding-left: 15px !important;
}

.inner .left .subNav ul li {
width:145px !important;
}

.inner .subNav a{
font-size:15px !important;
}

.inner .subNav h1 {
padding: 10px 12px !important;
}

.tbold, p.tbold, span.tbold{
font-weight: bold !important; 
/*font-size: 14px !important;*/
color:#3A312C !important;
}
.home .highlight h1{
text-transform: normal !important;
}

#staffstyle{
text-align:justify;
display:block;
clear:both;
margin-bottom:30px;
width:inherit;
overflow:hidden;
padding-bottom:25px;
border-bottom:1px solid #ddd;
}

#staffstyle img{
margin-left:30px !important;
float:right;
}


.home .highlight .hl .desc a{
padding:8px 20px;
text-decoration:none !important;
font-size:14px;
width:180px;
margin-bottom:10px;
display:block;
text-align:center;
zoom:1;
background-color:#352e27;
background-repeat:repeat-x;
background-image:-khtml-gradient(linear,left top,left bottom,from(#5c5044),to(#352e27));
background-image:-moz-linear-gradient(top,#5c5044,#352e27);
background-image:-ms-linear-gradient(top,#5c5044,#352e27);
background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#5c5044),color-stop(100%,#352e27));
background-image:-webkit-linear-gradient(top,#5c5044,#352e27);background-image:-o-linear-gradient(top,#5c5044,#352e27);
background-image:linear-gradient(top,#5c5044,#352e27);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5c5044',endColorstr='#352e27',GradientType=0);
border-color:#352e27 #352e27 #090807;
border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.3) rgba(0,0,0,0.25);
border:1px solid #352c24;
color:#fff !important;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
-webkit-transition:all .5s ease-in-out;
-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;
-o-transition:all .5s ease-in-out;
transition:all .5s ease-in-out
}

.home .highlight .hl .desc a:hover{
background-color:#352e27;
background-repeat:repeat-x;
background-image:-khtml-gradient(linear,left top,left bottom,from(#91704e),to(#352e27));
background-image:-moz-linear-gradient(top,#91704e,#352e27);
background-image:-ms-linear-gradient(top,#91704e,#352e27);
background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#91704e),color-stop(100%,#352e27));
background-image:-webkit-linear-gradient(top,#91704e,#352e27);
background-image:-o-linear-gradient(top,#91704e,#352e27);
background-image:linear-gradient(top,#91704e,#352e27);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#91704e',endColorstr='#352e27',GradientType=0);
border-color:#352e27 #352e27 #090807;
border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.3) rgba(0,0,0,0.25)
}

.inner .left {
width:640px !important;
}

.header .callTxt{
text-transform:capitalize;
}

.menu #nav{
width: 615px !important;
}

.menu .addr {
width: 185px !important;
}

#reward{
float:right;
width:220px;
}

#reward a{
font-size:12px !important;
line-height:20px;
}

#reward img{
border:none;
-webkit-filter: opacity(100%);
}

#reward img:hover{
 -webkit-filter: opacity(70%);
  -webkit-transition: all .5s ease;
     -moz-transition: all .5s ease;
       -o-transition: all .5s ease;
      -ms-transition: all .5s ease;
          transition: all .5s ease;
}

#reward a{
background:none !important;
border: none !important;
padding:0 !important;
/*width:164px;
height:108px;
*/
display:block;
color: #736357 !important;
text-align:left;
}

#reward img{
margin-left:0 !important;
margin-bottom:-15px;
}

#staffstyle img{
border: 1px solid #d1b415;
}

p strong {
font-weight: bold !important;
font-size: 14px !important;
color: #3A312C !important;
}

div.inner div.left ul.ccm-multimediaBox-imageNav{
margin:0px !important;	
	
}
.appoint a {float:right;}
.oneDirection {margin-bottom: 35px;}
.btnYellow {
	position:relative;top:-4px;
color:#000!important;
padding:5px 10px;
text-decoration:none !important;
font-size:12px;
line-height:18px;
/*margin-right:20px;
margin-top:-40px;
margin-bottom:20px;*/
display:inline-block;
text-align:center;
zoom:1;
background-color:#e9e989;
background-repeat:repeat-x;
background-image:-khtml-gradient(linear,left top,left bottom,from(#ffffcf),to(#e9e989));
background-image:-moz-linear-gradient(top,#ffffcf,#e9e989);
background-image:-ms-linear-gradient(top,#ffffcf,#e9e989);
background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffcf),color-stop(100%,#e9e989));
background-image:-webkit-linear-gradient(top,#ffffcf,#e9e989);background-image:-o-linear-gradient(top,#ffffcf,#e9e989);
background-image:linear-gradient(top,#ffffcf,#e9e989);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffcf',endColorstr='#e9e989',GradientType=0);
border-color:#e9e989 #e9e989 #090807;
border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.3) rgba(0,0,0,0.25);
border:1px solid #352c24;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
-webkit-transition:all .5s ease-in-out;
-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;
-o-transition:all .5s ease-in-out;
transition:all .5s ease-in-out
color:#5b5b30 !important;
}

.btnYellow:hover{
background-color:#352e27;
background-repeat:repeat-x;
background-image:-khtml-gradient(linear,left top,left bottom,from(#91704e),to(#352e27));
background-image:-moz-linear-gradient(top,#91704e,#352e27);
background-image:-ms-linear-gradient(top,#91704e,#352e27);
background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#91704e),color-stop(100%,#352e27));
background-image:-webkit-linear-gradient(top,#91704e,#352e27);
background-image:-o-linear-gradient(top,#91704e,#352e27);
background-image:linear-gradient(top,#91704e,#352e27);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#91704e',endColorstr='#352e27',GradientType=0);
border-color:#352e27 #352e27 #090807;
border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.3) rgba(0,0,0,0.25);
color:#fff !important;
}
.home .why h2{
padding: 0;
margin: 0;
line-height: normal;
font-size: 22px;
font-family: 'VegurRegular',sans-serif;
color: #464646;
padding: 10px 20px;
text-transform: uppercase;
font-weight: normal;
}
div.highlight p.heading {
	
margin: 0;
line-height: normal;
font-size: 27px;
color: #464646;
padding: 23px 0;
font-weight: normal;
}

div#nextstep p.nextsteps {
padding: 0;
margin: 0;
line-height: normal;
color: #7a6f66;
font-size: 21px !important;
font-family: 'VegurRegular',sans-serif;
margin-bottom: 20px;
}
div.inner div.left p.subheading {
padding: 0;
margin: 0;
line-height: normal;
color: #7a6f66;
font-size: 21px !important;
font-family: 'VegurRegular',sans-serif;
margin-bottom: 20px;

}
.inner .subNav {
margin-bottom:0px !important;	
}
div.right{
padding-top: 14px;	
	
}
.header #nav a {

padding: 11px 8px !important;
}
.home .why {
height: 404px !important;
}
#slider p{
	color:white !important;
}
.openDayBottom {
  margin-bottom: 28px;
  margin-top: 28px;
}
.guest_row {background:#58483b;margin-bottom: 10px;padding:5px;}
.rightForm .guest_row input[type="text"], .rightForm .guest_row .txtInput {width:90%!important;}

#thumbDiv, #bigDiv {display: none !important;}